import request from '@/utils/request'

// 查询欧盟不合格商品展示-翻译列表
export function listEuzh(query) {
  return request({
    url: '/bus/euzh/list',
    method: 'get',
    params: query
  })
}

// 查询欧盟不合格商品展示-翻译详细
export function getEuzh(id) {
  return request({
    url: '/bus/euzh/' + id,
    method: 'get'
  })
}

// 新增欧盟不合格商品展示-翻译
export function addEuzh(data) {
  return request({
    url: '/bus/euzh',
    method: 'post',
    data: data
  })
}

// 修改欧盟不合格商品展示-翻译
export function updateEuzh(data) {
  return request({
    url: '/bus/euzh',
    method: 'put',
    data: data
  })
}

// 删除欧盟不合格商品展示-翻译
export function delEuzh(id) {
  return request({
    url: '/bus/euzh/' + id,
    method: 'delete'
  })
}
